
Core - Bug # 27928

Status: Resolved Priority: Should have
Author: Stanislas Rolland Category: rtehtmlarea
Created: 2011-07-07 Assigned To: Stanislas Rolland
Updated: 2011-07-07 Due date:
TYPO3 Version: 4.6
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: htmlArea RTE: Localization is broken in master
Description

Localization of the RTE is broken in master.

Related issues:
related to Core - Feature # 25397: Adding XLIFF support as the default format... Closed 2011-06-24

Associated revisions
Revision d2dd5029 - 2011-07-07 07:36 - Stanislas Rolland

[BUGFIX][htmlArea RTE] Localization is broken

As a result of Feature #25397: Adding XLIFF support as the default format for translation

Change-Id: Id9ad26a43ca46418a78692fbb11db351243a6851
Resolves: #27928
Releases: 4.6
Reviewed-on: http://review.typo3.org/3070
Reviewed-by: Stanislas Rolland
Tested-by: Stanislas Rolland

History
#1 - 2011-07-07 07:22 - Stanislas Rolland

Since revision cb390c79

#2 - 2011-07-07 07:31 - Mr. Hudson

Patch set 1 of change Id9ad26a43ca46418a78692fbb11db351243a6851 has been pushed to the review server.
It is available at http://review.typo3.org/3070

#3 - 2011-07-07 07:39 - Stanislas Rolland
- Assigned To set to Stanislas Rolland

#4 - 2011-07-07 08:00 - Stanislas Rolland
- Status changed from New to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:d2dd5029794aa7359816b0779063e85c773bf8f4.

2015-08-04 2/2


